Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 588606 - sys-auth/pam_radius-1.4.0 version bump
Summary: sys-auth/pam_radius-1.4.0 version bump
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-07-11 13:28 UTC by Vieri
Modified: 2019-03-28 06:10 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
patch for the ebuild script (pam_radius-1.4.0.ebuild.diff,1.38 KB, patch)
2016-07-11 13:28 UTC, Vieri
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Vieri 2016-07-11 13:28:30 UTC
Created attachment 440362 [details, diff]
patch for the ebuild script

proposing ebuild version bump